@charset "utf-8";
.icons{
	width:50px;
}

body {

    background-attachment: fixed;
	background-size: contain;
	background-color: #000000;
    font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace", sans-serif;
    color: rgb(255, 255, 255);
	padding: 15px;
	text-align: center;
	ol,ul{
		display: inline-block;
	}
}


.spacetime {
    width: 100%;             
    height: 32px;          
    background-image: url("../img/assets/transcend.gif");
    background-repeat: repeat-x;/
    background-position: center;
    image-rendering: pixelated; 
    border: none;
    margin: 10px 0;          
}


div.art, footer {
    margin: 10px;
}

/**********************************************************/
.tiny{
	max-width: 50px;
}

.logo{
	max-width: 200px;
}

.about{
	background-color:white;
}

.banner{
	max-width: 600px;
}

.banner:hover{
	opacity: 0.5;
}

.archive{
	background-image: url('../img/assets/');
}


h3{
	color: #786401;
}

h4 {
	font-size: 15px;
}


a.footer a {
	color: black;
	text-decoration: bold;
}

a,
footer,
a:visited {
				color: rgb(92, 213, 0);
}

a:hover{
	color:aqua;
}

@-webkit-keyframes pastelmagic {
	0% {
		color: rgb(255, 167, 167);
	}

	25% {
		color: rgb(162, 255, 199);
	}

	50% {
		color: rgb(192, 176, 255);
	}

	100% {
		color: rgb(255, 0, 0);
	}
}



.thumbs img:hover {
	opacity: 0.6;
	color: #7f0000;;
}


/* Shrink thumbnail size if the screen size is 600px wide or less */
@media screen and (max-width: 600px) {


	.banner{
	max-width: 450px;
}


	/* comic shit first*/
	.comic_icons {
    width: 120px;
}

	body {
		font-size: smaller;
		padding: 2px;

	}
	.thumbs img {
		width: 30px;
		height: auto;
	}

	.full img.tall {
		width: 100%;
		height: auto;

	}

	.comic img {
		width: 100%;

	}
}


#copyright{
	color:#8e8b7b;
}

.wandering{
	hr{
	border: none;               
    border-top: 1px dashed #e7e7e7; 
    height: 0;                  
    width: 100%;               
    margin: 20px 0;
	}
	
	text-align: center;
	background-color: rgb(0, 0, 0);
	
	h1,p{
	color:rgb(255, 255, 255);
}
}


	.current{
		color:rgb(34, 44, 33)!important;
		pointer-events: none;
	}


/* CSS GOES HERE for Wandering******************* */
.comic{
	display:block;
	margin: auto;
	width: 100%;
	max-width: 600px;
}

.comic img{
	display:block;
	margin: auto;
	max-width: 600px;
}


.faithlessdancer{
	max-width: 1000px;
	background-color: #000000;
}

.searcherfiller{
	max-width: 900px;
	text-align: center;
	margin: auto;
	background-color: #000000;
}


/* ALL COMIC CSS  GOES HERE for Wandering******************* */
.searchy{
	display:block;
	margin: auto;
	width: 100%;
	max-width: 800px;
}

.searchy img{
	display:block;
	margin: auto;
	max-width: 800px;
}


a:hover{
	color:aqua;
}


.url {
	font-size: smaller;
	color:rgb(71, 102, 103);
}


/* changelog */
#statusbox {
    height: 140px;
    width: 600px;
    margin: 0 auto;
    padding: 10px; 
    border: 2px solid rgb(0, 148, 27); 
    box-sizing: border-box; 
	overflow-y: scroll; 
    scrollbar-width: thin; 
    scrollbar-color: rgb(81, 255, 0) rgb(90, 0, 15);
	ul{
list-style-position: inside;
list-style: none;
}
}

@media screen and (max-width: 600px) {
#statusbox {
    height: 140px;
    width: 400px;
}
}

/*stat counter */
.counter-wrapper {
  display: flex;          
  justify-content: center; 
  align-items: center;    
  gap: 2px;              
  padding: 10px;
}

.digit-img {
  height:80px;           
  width: auto;            
  display: block;
  /*image-rendering: pixelated; */
}


.enter {

	a{
	color:aqua;
	}

	a:hover{
		color:rgb(255, 0, 0);
		
	}
}

.page-count{
	color:aqua;
}